local fn = _gn(0x2ea4affe)
--- GET_VEHICLE_WHEEL_Y_ROTATION
-- @param vehicle 
-- @param wheelIndex 
function Global.GetVehicleWheelXrot(vehicle, wheelIndex)
	return _in2(fn, vehicle, wheelIndex, _rf)
end
